.publications {
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;

  &__item {
    margin-bottom: 30px;
    padding: 0 15px;
    display: flex;
    width: 20%;

    @include media-breakpoint-down(xl) {
      width: 50%;
    }

    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
      width: 100%;
    }

    &:nth-child(n + 6) {

      @include media-breakpoint-down(md) {
        display: none;
      }
    }

    &--wide {
      width: 40%;

      @include media-breakpoint-down(xl) {
        width: 100%;
      }

      .news__picture {

        @include media-breakpoint-down(xl) {
          height: 400px;
        }

        @include media-breakpoint-down(md) {
          height: 250px;
        }
      }
    }
  }

  &--search {

    @include media-breakpoint-down(lg) {
      margin-bottom: 30px;
    }

    .publications__item {
      margin-bottom: 50px;

      @include media-breakpoint-down(xxl) {
        margin-bottom: 30px;
      }

      @include media-breakpoint-down(lg) {
        margin-bottom: 20px;
      }

      &:nth-child(n + 7) {

        @include media-breakpoint-down(lg) {
          display: none;
        }
      }
    }
  }
}
